<!DOCTYPE html>
<html lang="pl">
	<head>
		<title>Czerwiec 2020 – Siedziba Radiowca</title>

		<!-- meta -->
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=Edge">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<meta name="description" content="Archiwum - czerwiec 2020 - Opowiadania ze Świata Czarodziejów (Harry Potter, Fantastyczne Zwierzęta). Radiowiec sprawdza się jako tłumacz.">
	<meta name="google-site-verification" content="MLQpjeoRJSH74Gld0ji_lygSTgCCOuvGzEk10k9Dg0c" />
	<meta name="fediverse:creator" content="@errata@101010.pl"><link rel="icon" href="https://www.radiowiec.eu/img/favicon.png" sizes="152x152" />

	<link href="img/favicon.ico" rel="icon" type="image/ico" />
	<link rel="apple-touch-icon-precomposed" href="img/favicon.png" />
	<link rel="canonical" href="https://www.radiowiec.eu/archive202006.html" />
 
	    <!-- css -->
		<link rel="stylesheet" href="css/bootstrap.min.css">
		<link rel="stylesheet" href="css/ionicons.min.css">
		<link rel="stylesheet" href="css/pace.css">
	    <link rel="stylesheet" href="css/custom.css">
	    <link rel="alternate" type="application/rss+xml" 
           title="Siedziba Radiowca" href="https://www.radiowiec.eu/rss.xml" />

	    <!-- js -->
	    <script src="js/jquery-3.5.1.min.js"></script>
	    <script src="js/bootstrap.min.js"></script>
	    <script data-pace-options='{ "eventLag": false }' src="js/pace.min.js"></script>
	    <script src="js/modernizr.custom.js"></script>
<!-- Google tag (gtag.js) -->
<script async src="https://www.googletagmanager.com/gtag/js?id=G-5HDZ2ZP13M"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'G-5HDZ2ZP13M');
</script>
	</head>

	<body>
		<div class="container">	
			<header id="site-header">
				<div class="row">
					<div class="col-md-4 col-sm-5 col-xs-8">
						<div class="logo">
							<h1><a href="/"><b>Siedziba Radiowca</b></a></h1>
						</div>
					</div><!-- col-md-4 -->
					<div class="col-md-8 col-sm-7 col-xs-4">
						<nav class="main-nav" role="navigation">
							<div class="navbar-header">
  								<button type="button" id="trigger-overlay" class="navbar-toggle">
    								<span class="ion-navicon"></span>
  								</button>
							</div>

							<div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
  								<ul class="nav navbar-nav navbar-right">
    								<li class="cl-effect-11"><a href="/" data-hover="Home">Home</a></li>
    								<li class="cl-effect-11"><a href="https://blog.radiowiec.eu/" data-hover="Blog">Blog</a></li>
    								<li class="cl-effect-11"><a href="about.html" data-hover="O&nbsp;mnie">O&nbsp;mnie</a></li>
    								<li class="cl-effect-11"><a href="contact.html" data-hover="Kontakt">Kontakt</a></li>
  								</ul>
							</div><!-- /.navbar-collapse -->
						</nav>
						<div id="header-search-box">
							<a id="search-menu" href="#"><span id="search-icon" class="ion-ios-search-strong"></span></a>
							<div id="search-form" class="search-form">
								<form role="search" method="get" id="searchform" action="searchddg.php">
									<input type="search" placeholder="Search" name="query" required>
									<button type="submit"><span class="ion-ios-search-strong"></span></button>
								</form>				
							</div>
						</div>
					</div><!-- col-md-8 -->
				</div>
			</header>
		</div>

		<div class="content-body">
			<div class="container">
				<div class="row">
					<main class="col-md-12">
						<article class="post post-1">
							<header class="entry-header">
								<h2 class="entry-title">
									<a href="Wez-mnie-za-reke-kochanie.html">Weź mnie za rękę, kochanie</a>
								</h2>
								<div class="entry-meta">
									<span class="post-category"><a href="texts-FB.html" rel="category tag">Fantastic Beasts and Where to Find Them</a></span>
			
									<span class="post-date"><a href=""><time class="entry-date" datetime="2020-06-28">28 czerwca 2020</time></a></span>
			
									<span class="post-author"><a href="">autor nieznany</a></span>
			
									<span class="comments-link"><a href="">słów:&nbsp;1679</a></span>
								</div>
							</header>
							<div class="entry-content clearfix">
								<p>Newt przez nieuwagę zostawił w&nbsp;mieszkaniu Tiny rękawiczkę. I&nbsp;to była najlepsza rzecz, do jakiej przyłożył rękę.</p>
								<div class="read-more cl-effect-14">
									<a href="Wez-mnie-za-reke-kochanie.html" class="more-link">Czytaj dalej<span class="meta-nav">→</span></a>
								</div>
							</div>
						</article>
						<article class="post post-2">
							<header class="entry-header">
								<h2 class="entry-title">
									<a href="N-L.html">N+L</a>
								</h2>
								<div class="entry-meta">
									<span class="post-category"><a href="texts-FB.html">Fantastic Beasts and Where to Find Them</a></span>
			
									<span class="post-date"><a href=""><time class="entry-date" datetime="2020-06-24">24 czerwca 2020</time></a></span>
			
									<span class="post-author"><a href="https://archiveofourown.org/users/Ferith12/">Ferith12</a></span>
			
									<span class="comments-link"><a href="">słów:&nbsp;510</a></span>
								</div>
							</header>
							<div class="entry-content clearfix">
								<p>Są najlepszymi przyjaciółmi. To naprawdę cud, że ona nigdy nie poprosiła o&nbsp;więcej, że nie próbuje jakoś inaczej zdefiniować tego, co ich łączy.</p>
								<div class="read-more cl-effect-14">
									<a href="N-L.html" class="more-link">Czytaj dalej<span class="meta-nav">→</span></a>
								</div>
							</div>
						</article>

					</main>
				</div>
			</div>
		</div>
		<footer id="site-footer">
			<div class="container">
				<div class="row">
					<div class="col-md-12">
						<p class="copyright">Teksty &ndash; &copy;&nbsp;2006&ndash;<span id="copyright-year">2024</span> by Radiowiec, motyw &ndash; &copy;&nbsp;2014 ThemeWagon.com</p>
					</div>
				</div>
			</div>
		</footer>

		<!-- Mobile Menu -->
		<div class="overlay overlay-hugeinc">
			<button type="button" class="overlay-close"><span class="ion-ios-close-empty"></span></button>
			<nav>
				<ul>
					<li><a href="/">Home</a></li>
					<li><a href="https://blog.radiowiec.eu/">Blog</a></li>
					<li><a href="about.html">O&nbsp;mnie</a></li>
					<li><a href="contact.html">Kontakt</a></li>
				</ul>
			</nav>
		</div>

		<script src="js/script.js"></script>
		<script src="js/custom.js"></script>

	</body>
</html>
